## r-bioc-sva 3.36.0

=== DESCRIPTION ===
Package: sva
Title: Surrogate Variable Analysis
Version: 3.36.0
Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
    Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
    Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
    John D. Storey <jstorey@princeton.edu>, 
    Leonardo Collado Torres <lcolladotor@gmail.com>
Description: The sva package contains functions for removing batch
    effects and other unwanted variation in high-throughput
    experiment. Specifically, the sva package contains functions
    for the identifying and building surrogate variables for
    high-dimensional data sets. Surrogate variables are covariates
    constructed directly from high-dimensional data (like gene
    expression/RNA sequencing/methylation/brain imaging data) that
    can be used in subsequent analyses to adjust for unknown,
    unmodeled, or latent sources of noise. The sva package can be
    used to remove artifacts in three ways: (1) identifying and
    estimating surrogate variables for unknown sources of variation
    in high-throughput experiments (Leek and Storey 2007 PLoS
    Genetics,2008 PNAS), (2) directly removing known batch
    effects using ComBat (Johnson et al. 2007 Biostatistics) and (3) removing
    batch effects with known control probes (Leek 2014 biorXiv).
    Removing batch effects and using surrogate variables in
    differential expression analysis have been shown to reduce
    dependence, stabilize error rate estimates, and improve
    reproducibility, see (Leek and Storey 2007 PLoS Genetics, 2008
    PNAS or Leek et al. 2011 Nat. Reviews Genetics).
Maintainer: Jeffrey T. Leek <jtleek@gmail.com>, John D. Storey
 <jstorey@princeton.edu>, W. Evan Johnson <wej@bu.edu>
Depends: R (>= 3.2), mgcv, genefilter, BiocParallel
Imports: matrixStats, stats, graphics, utils, limma, edgeR
Suggests: pamr, bladderbatch, BiocStyle, zebrafishRNASeq, testthat
License: Artistic-2.0
biocViews: ImmunoOncology, Microarray, StatisticalMethod,
        Preprocessing, MultipleComparison, Sequencing, RNASeq,
        BatchEffect, Normalization
RoxygenNote: 7.0.2
git_url: https://git.bioconductor.org/packages/sva
git_branch: RELEASE_3_11
git_last_commit: d92b71f
git_last_commit_date: 2020-04-27
Date/Publication: 2020-04-27
NeedsCompilation: yes
Packaged: 2020-04-28 00:29:10 UTC; biocbuild

=== debian/changelog ===
r-bioc-sva (3.36.0-1build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:10:25 +0000

r-bioc-sva (3.36.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Wed, 20 May 2020 17:20:03 +0200

r-bioc-sva (3.34.0-2) unstable; urgency=medium

  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Mon, 06 Apr 2020 15:14:14 +0200

r-bioc-sva (3.34.0-1) unstable; urgency=medium

  * Initial release (closes: #955739)

 -- Andreas Tille <tille@debian.org>  Sat, 04 Apr 2020 14:32:57 +0200

=== debian/control ===
Source: r-bioc-sva
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mgcv,
               r-bioc-genefilter,
               r-bioc-biocparallel,
               r-cran-matrixstats,
               r-bioc-limma,
               r-bioc-edger
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sva
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sva.git
Homepage: https://bioconductor.org/packages/sva/
Rules-Requires-Root: no

Package: r-bioc-sva
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Surrogate Variable Analysis
 The sva package contains functions for removing batch
 effects and other unwanted variation in high-throughput
 experiment. Specifically, the sva package contains functions
 for the identifying and building surrogate variables for
 high-dimensional data sets. Surrogate variables are covariates
 constructed directly from high-dimensional data (like gene
 expression/RNA sequencing/methylation/brain imaging data) that
 can be used in subsequent analyses to adjust for unknown,
 unmodeled, or latent sources of noise. The sva package can be
 used to remove artifacts in three ways: (1) identifying and
 estimating surrogate variables for unknown sources of variation
 in high-throughput experiments (Leek and Storey 2007 PLoS
 Genetics,2008 PNAS), (2) directly removing known batch
 effects using ComBat (Johnson et al. 2007 Biostatistics) and (3) removing
 batch effects with known control probes (Leek 2014 biorXiv).
 Removing batch effects and using surrogate variables in
 differential expression analysis have been shown to reduce
 dependence, stabilize error rate estimates, and improve
 reproducibility, see (Leek and Storey 2007 PLoS Genetics, 2008
 PNAS or Leek et al. 2011 Nat. Reviews Genetics).

## r-bioc-sva 3.38.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.36.0
+Version: 3.38.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,9 +37,9 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_11
-git_last_commit: d92b71f
-git_last_commit_date: 2020-04-27
-Date/Publication: 2020-04-27
+git_branch: RELEASE_3_12
+git_last_commit: 5ded8ba
+git_last_commit_date: 2020-10-27
+Date/Publication: 2020-10-27
 NeedsCompilation: yes
-Packaged: 2020-04-28 00:29:10 UTC; biocbuild
+Packaged: 2020-10-28 03:50:09 UTC; biocbuild

=== debian/changelog ===
r-bioc-sva (3.38.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Nov 2020 12:23:28 +0100

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,10 @@
 Source: r-bioc-sva
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mgcv,

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-bioc-bladderbatch
Restrictions: allow-stderr

## r-bioc-sva 3.42.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.38.0
+Version: 3.42.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,9 +37,9 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_12
-git_last_commit: 5ded8ba
-git_last_commit_date: 2020-10-27
-Date/Publication: 2020-10-27
+git_branch: RELEASE_3_14
+git_last_commit: 54c843c
+git_last_commit_date: 2021-10-26
+Date/Publication: 2021-10-26
 NeedsCompilation: yes
-Packaged: 2020-10-28 03:50:09 UTC; biocbuild
+Packaged: 2021-10-26 22:56:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-sva (3.42.0-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 26 Nov 2021 08:18:45 +0100

r-bioc-sva (3.40.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)
  * Add lintian-override
  * Provide autopkgtest-pkg-r.conf to make sure Test-Depends will be found
  * Drop debian/tests/control and rely on autopkgtest-pkg-r

 -- Andreas Tille <tille@debian.org>  Wed, 08 Sep 2021 10:51:49 +0200

=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                r-cran-matrixstats,
                r-bioc-limma,
                r-bioc-edger
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sva
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sva.git
 Homepage: https://bioconductor.org/packages/sva/

=== debian/watch ===
version=4
opts=downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/bioc? \
https://bioconductor.org/packages/release/bioc/html/sva.html .*/sva_(.*).tar.gz

## r-bioc-sva 3.44.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.42.0
+Version: 3.44.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,9 +37,9 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_14
-git_last_commit: 54c843c
-git_last_commit_date: 2021-10-26
-Date/Publication: 2021-10-26
+git_branch: RELEASE_3_15
+git_last_commit: 45ab2c1
+git_last_commit_date: 2022-04-26
+Date/Publication: 2022-04-26
 NeedsCompilation: yes
-Packaged: 2021-10-26 22:56:14 UTC; biocbuild
+Packaged: 2022-04-26 22:14:19 UTC; biocbuild

=== debian/changelog ===
r-bioc-sva (3.44.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 May 2022 21:24:35 +0200

## r-bioc-sva 3.46.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.44.0
+Version: 3.46.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,9 +37,9 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_15
-git_last_commit: 45ab2c1
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-26
+git_branch: RELEASE_3_16
+git_last_commit: 4aac49c
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-01
 NeedsCompilation: yes
-Packaged: 2022-04-26 22:14:19 UTC; biocbuild
+Packaged: 2022-11-01 23:10:29 UTC; biocbuild

=== debian/changelog ===
r-bioc-sva (3.46.0-1) unstable; urgency=medium

  * New upstream version
  * Reduce piuparts noise in transitions (routine-update)
  * Fix lintian-overrides syntax

 -- Andreas Tille <tille@debian.org>  Mon, 21 Nov 2022 22:08:18 +0100

=== debian/control ===
--- 
+++ 
@@ -1,9 +1,13 @@
 Source: r-bioc-sva
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sva
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sva.git
+Homepage: https://bioconductor.org/packages/sva/
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
@@ -13,11 +17,7 @@
                r-cran-matrixstats,
                r-bioc-limma,
                r-bioc-edger
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sva
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sva.git
-Homepage: https://bioconductor.org/packages/sva/
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-sva
 Architecture: any

## r-bioc-sva 3.48.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.46.0
+Version: 3.48.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,9 +37,9 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_16
-git_last_commit: 4aac49c
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-01
+git_branch: RELEASE_3_17
+git_last_commit: f1657af
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-25
 NeedsCompilation: yes
-Packaged: 2022-11-01 23:10:29 UTC; biocbuild
+Packaged: 2023-04-25 23:01:39 UTC; biocbuild

=== debian/changelog ===
r-bioc-sva (3.48.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 27 Jul 2023 15:19:31 +0200

## r-bioc-sva 3.50.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.48.0
+Version: 3.50.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,9 +37,9 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_17
-git_last_commit: f1657af
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-25
+git_branch: RELEASE_3_18
+git_last_commit: caeb008
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-24
 NeedsCompilation: yes
-Packaged: 2023-04-25 23:01:39 UTC; biocbuild
+Packaged: 2023-10-24 23:17:50 UTC; biocbuild

=== debian/changelog ===
r-bioc-sva (3.50.0-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 01 Dec 2023 06:58:08 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sva
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sva.git
 Homepage: https://bioconductor.org/packages/sva/
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-sva 3.52.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.50.0
+Version: 3.52.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,9 +37,10 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_18
-git_last_commit: caeb008
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-24
+git_branch: RELEASE_3_19
+git_last_commit: ccf795f
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-01
 NeedsCompilation: yes
-Packaged: 2023-10-24 23:17:50 UTC; biocbuild
+Packaged: 2024-05-01 23:42:17 UTC; biocbuild

=== debian/changelog ===
r-bioc-sva (3.52.0-1) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sun, 18 Aug 2024 12:18:31 +0200

r-bioc-sva (3.52.0-1~0exp1) experimental; urgency=medium

  * Team upload.
  * d/{,tests/}control: bump minimum versions of r-bioc-* packages to
    bioc-3.19+ versions

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 23 Jul 2024 15:42:11 +0200

r-bioc-sva (3.52.0-1~0exp) experimental; urgency=low

  * Team upload
  * New upstream version
  * Set upstream metadata fields: Archive.
  * d/control: Skip building on 32-bit systems.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 13 Jul 2024 14:20:06 +0200

=== debian/control ===
--- 
+++ 
@@ -12,18 +12,23 @@
                dh-r,
                r-base-dev,
                r-cran-mgcv,
-               r-bioc-genefilter,
-               r-bioc-biocparallel,
+               r-bioc-genefilter (>= 1.86.0),
+               r-bioc-biocparallel (>= 1.38.0),
                r-cran-matrixstats,
-               r-bioc-limma,
-               r-bioc-edger
+               r-bioc-limma (>= 3.60.3),
+               r-bioc-edger (>= 4.2.0),
+               architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-sva
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-bioc-genefilter (>= 1.86.0),
+         r-bioc-biocparallel (>= 1.38.0),
+         r-bioc-limma (>= 3.60.3),
+         r-bioc-edger (>= 4.2.0)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Surrogate Variable Analysis

## r-bioc-sva 3.54.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: sva
 Title: Surrogate Variable Analysis
-Version: 3.52.0
+Version: 3.54.0
 Author: Jeffrey T. Leek <jtleek@gmail.com>, W. Evan Johnson <wej@bu.edu>,
     Hilary S. Parker <hiparker@jhsph.edu>, Elana J. Fertig <ejfertig@jhmi.edu>,
     Andrew E. Jaffe <ajaffe@jhsph.edu>, Yuqing Zhang <zhangyuqing.pkusms@gmail.com>, 
@@ -37,10 +37,10 @@
         BatchEffect, Normalization
 RoxygenNote: 7.0.2
 git_url: https://git.bioconductor.org/packages/sva
-git_branch: RELEASE_3_19
-git_last_commit: ccf795f
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-01
+git_branch: RELEASE_3_20
+git_last_commit: 2e460b8
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-29
 NeedsCompilation: yes
-Packaged: 2024-05-01 23:42:17 UTC; biocbuild
+Packaged: 2024-10-30 03:08:14 UTC; biocbuild

=== debian/changelog ===
r-bioc-sva (3.54.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Mon, 13 Jan 2025 21:36:42 +0100

r-bioc-sva (3.54.0-1) experimental; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 08 Nov 2024 10:58:39 +0100

=== debian/control ===
--- 
+++ 
@@ -6,17 +6,17 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-sva
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-sva.git
 Homepage: https://bioconductor.org/packages/sva/
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mgcv,
-               r-bioc-genefilter (>= 1.86.0),
-               r-bioc-biocparallel (>= 1.38.0),
+               r-bioc-genefilter,
+               r-bioc-biocparallel,
                r-cran-matrixstats,
-               r-bioc-limma (>= 3.60.3),
-               r-bioc-edger (>= 4.2.0),
+               r-bioc-limma,
+               r-bioc-edger,
                architecture-is-64-bit
 Testsuite: autopkgtest-pkg-r
 
@@ -24,11 +24,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-bioc-genefilter (>= 1.86.0),
-         r-bioc-biocparallel (>= 1.38.0),
-         r-bioc-limma (>= 3.60.3),
-         r-bioc-edger (>= 4.2.0)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Surrogate Variable Analysis
